LibreOffice LibreOffice 7.2 SDK C/C++ API Reference

Public Member Functions | List of all members
cppu::hashType_Impl Struct Reference

`#include <interfacecontainer.h>`

## Public Member Functions
size_t | operator() (const css::uno::Type &s) const

## Member Function Documentation

## ◆ operator()()

size_t cppu::hashType_Impl::operator() | ( | const css::uno::Type & | s | ) | const
| inline

The documentation for this struct was generated from the following file:

- cppuhelper/interfacecontainer.h